# Gimp.ColorProfile.get_summary

    @accepts(Gimp.ColorProfile)
    @returns(unicode)
    def get_summary(self):
        # Python wrapper for gimp_color_profile_get_summary()

This function return a string containing a multi-line summary of self's description, model, manufacturer and copyright, to be used as detailed information about the profile in a user interface.

Since 2.10

self

  a Gimp.ColorProfile

Returns